@charset "utf-8";
/* CSS Document */

body, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, select, textarea, button, th, td, blockquote, address, pre {
	margin: 0;
	padding: 0;
	font: 14px Microsoft Yahei;
}
h1, h2, h3, h4, h5, h6, input, textarea, select, button, label {
	font-size: 100%;
	vertical-align: middle;
}
ul, dl, ol {
	list-style: none;
}
img, fieldset {
	border: none;
}
a {
	color: #0078B6;
	text-decoration: none;
}
img {
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
}
.clear:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.top_bar {
	width: 100%;
	min-width: 1000px;
	height: 66px;
	background: url(../images/top_bg.jpg) repeat-x;
}
.center {
	width: 1000px;
	margin: auto;
}
.logo {
	float: left;
	display: inline-block;
	width: 387px;
	height: 66px;
	background: url(../images/logo.jpg) no-repeat;
}
.kefu {
	float: right;
	color:#c5d6f2;
	padding-top:20px;
	padding-right: 15px;
}
.login {
	width: 100%;
	min-width: 1000px;
	height: 356px;
	background: url(../images/banner_bg.jpg) repeat-x;
}
.login .bs360 {
	width: 100%;
	height: 356px;
	background: url(../images/bs360_01.jpg) center center no-repeat;
}
.mian_box {
	width: 100%;
	min-width: 1000px;
	border-top: 1px solid #D8D8D8;
	background: #EEE;
}
.go_link {
	display: inline-block;
	width: 235px;
	height: 51px;
	margin-top: 242px;
	margin-left: 20px;
	background: url(../images/go_link_A.jpg) 0px 0px no-repeat;
}
.go_link:hover {
	background-position: 0px -51px;
}
.we_are {
	float: left;
	width: 620px;
	height: 230px;
	background: url(../images/we_are.jpg) center center no-repeat;
	margin-top: 15px;
}
.news {
	float: left;
	width: 270px;
	padding-left: 30px;
	height: 240px;
	font-size: 14px;
	margin-top: 20px;
	margin-left: 45px;
	border-left: 1px solid #E4E4E4;
}
.news .title {
	font-size: 24px;
	font-weight: normal;
	color: #555;
}
.news ul {
	width: 100%;
	margin: 15px auto auto auto;
}
.news ul li {
	width: 408px;
	line-height: 34px;
}
.news ul li a {
	color: #666;
}
.news ul li a:hover {
	color: #0078B6;
}
.news ul li a span {
	float: right;
	color: #999;
}
.case {
	float: left;
	width: 480px;
	height: 240px;
	font-size: 14px;
	margin-left: 20px;
	margin-top: 20px;
}
.case .title {
	font-size: 24px;
	font-weight: normal;
	color: #555;
}
.hot-app {
	width: 100%;
	height: 212px;
}
.hot-app .title {
	font-size: 24px;
	font-weight: normal;
	color: #555;
}
.hot-app ul {
	width: 100%;
	margin-top: 8px;
	height: 167px;
	background: url(../images/app_bg.jpg) center center no-repeat;
}
.hot-app ul li {
	float: left;
	width: 290px;
	height: 112px;
	margin-top: 26px;
	margin-left: 32px;
}
.hot-app ul li .app-icon {
	float: left;
	width: 78px;
	height: 112px;
}
.hot-app ul li .app-icon .app-logo {
	display: inline-block;
	width: 78px;
	height: 78px;
}
.hot-app ul li .app-icon .app-link {
	display: inline-block;
	width: 78px;
	height: 23px;
	margin-top: 10px;
	background: url(../images/app_link.jpg) center center no-repeat;
}
.hot-app ul li .app-info {
	float: left;
	padding-left: 20px;
	width: 190px;
	height: 112px;
}
.hot-app ul li .app-info .app-title {
	font-size: 18px;
	line-height: 32px;
	padding-bottom: 8px;
	font-weight: normal;
	color: #555;
}
.hot-app ul li .app-info p {
	color: #666;
	font-size: 13px;
}
.copyright {
	text-align: center;
	font-size: 12px;
	color: #999;
	line-height: 40px;
}
